## haskell-gnomevfs 0.11.0

=== debian/changelog ===
haskell-gnomevfs (0.11.0-2) unstable; urgency=low

  * control: Section: Move to oldlibs, since the C library is
    deprecated.
  * control: Remove -prof package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 08 Jun 2010 20:12:08 -0300

haskell-gnomevfs (0.11.0-1) unstable; urgency=low

  * Initial release. (Closes: #583257)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 16:32:54 -0300
