=== debian/control ===
Source: haskell-gnomevfs
Section: oldlibs
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
#  , ghc6-prof
  , libghc6-mtl-dev
#  , libghc6-mtl-prof
  , libghc6-glib-dev (>= 0.11)
  , libghc6-glib-dev (<< 0.12)
#  , libghc6-glib-prof
  , libghc6-gtk-dev (>= 0.11)
  , libghc6-gtk-dev (<< 0.12)
#  , libghc6-gtk-prof
  , libgnomevfs2-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc6-doc
  , libghc6-mtl-doc
  , libghc6-glib-doc
  , libghc6-cairo-doc
  , libghc6-pango-doc
  , libghc6-gtk-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/gnomevfs
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gnomevfs
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gnomevfs

Package: libghc6-gnomevfs-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libgnomevfs2-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GNOME Virtual File System library
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GNOME VFS is the GNOME virtual file system. It is the foundation of the
 Nautilus file manager. It provides a modular architecture and ships with
 several modules that implement support for local files, http, ftp and
 others. It provides an URI-based API, a backend supporting asynchronous file
 operations, a MIME type manipulation library and other features.

# Package: libghc6-gnomevfs-prof
# Architecture: any
# Depends: ${haskell:Depends}
#   , ${misc:Depends}
# Recommends: ${haskell:Recommends}
# Suggests: ${haskell:Suggests}
# Provides: ${haskell:Provides}
# Description: Binding to the GNOME Virtual File System library; profiling libraries
#  This package provides a library for the Haskell programming language,
#  compiled for profiling.
#  See http://www.haskell.org/ for more information on Haskell.
#  .
#  GNOME VFS is the GNOME virtual file system. It is the foundation of the
#  Nautilus file manager. It provides a modular architecture and ships with
#  several modules that implement support for local files, http, ftp and
#  others. It provides an URI-based API, a backend supporting asynchronous file
#  operations, a MIME type manipulation library and other features.

Package: libghc6-gnomevfs-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the GNOME Virtual File System library; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GNOME VFS is the GNOME virtual file system. It is the foundation of the
 Nautilus file manager. It provides a modular architecture and ships with
 several modules that implement support for local files, http, ftp and
 others. It provides an URI-based API, a backend supporting asynchronous file
 operations, a MIME type manipulation library and other features.
